################################################################################
# Modules
################################################################################

module "eks_cluster" {
  source  = "../eks/cluster"
  vpc     = local.vpc
  owner   = local.owner
  company = local.company
}

################################################################################
